aboutsummaryrefslogtreecommitdiffstats
diff options
context:
space:
mode:
authorKhem Raj <raj.khem@gmail.com>2021-09-16 08:04:57 -0700
committerKhem Raj <raj.khem@gmail.com>2021-09-17 08:39:00 -0700
commite7251cf6ba5a61e09a02e4c7f5774498ef6c0916 (patch)
treef7fd0d0af8425d53794ac8f1f1ffbb78268351a4
parentb23770aa9fbb3a41b2b2c844edcbedf723933b84 (diff)
downloadmeta-openembedded-e7251cf6ba5a61e09a02e4c7f5774498ef6c0916.tar.gz
meta-openembedded-e7251cf6ba5a61e09a02e4c7f5774498ef6c0916.tar.bz2
meta-openembedded-e7251cf6ba5a61e09a02e4c7f5774498ef6c0916.zip
gdm: Add polkit to required distro features
it depends on accountservice package which already needs this DISTRO_FEATURE Signed-off-by: Khem Raj <raj.khem@gmail.com> Cc: Andreas Müller <schnitzeltony@gmail.com>
-rw-r--r--meta-gnome/recipes-gnome/gdm/gdm_3.36.3.bb2
1 files changed, 1 insertions, 1 deletions
diff --git a/meta-gnome/recipes-gnome/gdm/gdm_3.36.3.bb b/meta-gnome/recipes-gnome/gdm/gdm_3.36.3.bb
index 74e2bd677..e4c590e48 100644
--- a/meta-gnome/recipes-gnome/gdm/gdm_3.36.3.bb
+++ b/meta-gnome/recipes-gnome/gdm/gdm_3.36.3.bb
@@ -10,7 +10,7 @@ DEPENDS = " \
libpam \
"
-REQUIRED_DISTRO_FEATURES = "x11 systemd pam"
+REQUIRED_DISTRO_FEATURES = "x11 systemd pam polkit"
inherit gnomebase gsettings gobject-introspection gettext systemd useradd upstream-version-is-even features_check